Introduction

About Boilsoft RM Converter

Using RM Converter, you can convert RM (Real Media) files to AVI files, AVI files to RM files, MPEG files to RM files. It is easy and fast!

Main features:

  • Convert Real Media files to AVI, MPEG-4 or Divx files.
  • Convert AVI, MPEG-4 or Divx files to RM (Real Media) files.
  • Convert MPEG-1 files to RM (Real Media) files
  • Very User-friendly interface


User interface

RM Converter User Interface

RM Converter have easy use GUI, allows you to convert rm to avi, avi to rm, mpeg to rm with just one click


Introduction

FAQ

  • Error message 'Unable to register the DLL/OCX: Loadlibrary failed' shows while installing RM Converter, How to deal with?

    There are two reasons make this err

    1. If you are using Windows95/98, the DCOM has not been installed properly, to fix it, please download from:

    http://www.microsoft.com/com

    2. Your Windows Media Player is older, updated Windows Media Player to version 9. It can be downloaded from the following links:

    http://download.microsoft.com/download/winmediaplayer/WMPbeta/9/WXP/EN-US/mpsetupXP.exe
    (for Windows XP, 9882 kb)
    http://download.microsoft.com/download/winmediaplayer/WMPbeta/9/W982KMe/EN-US/mpsetup.exe
    (for Windows 9X/ME/2000, 13,517 kb)

    If you don't want to update Windows Media Player, please download and install the Windows Media Foamt 9 Series Runtime files. It's only 3,800Kb and can be downloaded from http://www.boilsoft.net/download/WMFDist.exe

  • Which AVI Codec is best?

    Most codecs offer quality and compression adjustments which will also affect the final product. Experiment with the different codecs to determine which options works best for your material.

    Newer codecs usually mean better results. High-compression codecs (such as the popular DivX) yield quality media files, you can download it from: http://www.divx.com/

  • What software should be installed on my machine to use RM Converter?

    Real Player 8.0 or later.


purchase

How to Purchase

Click to Buy Now

BuyNow

NOW for only $19.95 downloaded from Internet.
A registration code is emailed to you! It's fast.

Tech support and upgrades are free forever for registered users

What happens after I send in the order?
You will receive an email confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second email with your registration name, code, and instructions to get started!

If you do not get your code... or if you've lost it (Hey, it happens! :) ... please email us at support@boilsoft.com. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

What if I don't want to use my credit card over the Internet?
Feel free to phone or fax your credit card orders. Be sure to write, "I want RM Converter" and include your complete name, address, phone number, and E-mail address. Our phone number is (888)447-1175, Our fax number is (801) 497-9456.


Uninstalling

To remove this program from your system:

  1. Open the Windows Control Panel.
  2. Double-click Add/Remove Programs
  3. Find the application name in the list and select it.
  4. Follow the instructions in the Uninstall Wizard.


Contacting Boilsoft

support@boilsoft.com
If you have questions or problems. Please let us know, we will happy to help you.

sales@boilsoft.com
Currently RM Converter is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Our Web site address is www.boilsoft.com